Subject: [os2genau_digest] No. 1957
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 23 May 2010 00:00:24 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 22 May 2010
 Number  1957
**************************************************

Subjects for today
 
1   eCS 2.0 : Paul Smedley <paul at smedley dot id dot au>
2  Re:  eCS 2.0 : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  eCS 2.0 : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sat, 22 May 2010 11:38:03 +0845
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:   eCS 2.0

Hi All,

Just got my Mensys email with registration key and I now am downloading 
the 2.0 GA ISO :)

Another 80 minutes to go - download is capped at 100 k/s :(

I'll be out by then but will do a test install on the Thinkpad this 
evening before moving to the desktop :)

Cheers,

Paul
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 22 May 2010 15:12:36 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eCS 2.0

Paul Smedley wrote:
> Hi All,
>
> Just got my Mensys email with registration key and I now am 
> downloading the 2.0 GA ISO :)
>
> Another 80 minutes to go - download is capped at 100 k/s :(
>
> I'll be out by then but will do a test install on the Thinkpad this 
> evening before moving to the desktop :)
>
> Cheers,
>
> Paul
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
You lucky so and so - some of us are still waiting !!

-- 
Cheers/2

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sat, 22 May 2010 22:07:39 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  eCS 2.0

On 2010-05-22 12:53 (AEST), Paul Smedley wrote:
> Hi All,
>
> Just got my Mensys email with registration key and I now am 
> downloading the 2.0 GA ISO :)
>
> Another 80 minutes to go - download is capped at 100 k/s :(
>
> I'll be out by then but will do a test install on the Thinkpad this 
> evening before moving to the desktop :)
>
> Cheers,
>
> Paul

Hi Paul,

Plenty of exposure for your work on the new www.ecomstation dot com pages! 
Excellent - might encourage more of the younger ones to take up 
programming/porting.

Was your .ISO a "fulfillment" one or a new purchase?

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===